Bug 1260811 - librelp-1.2.12 is available
librelp-1.2.12 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: librelp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 20:12 EDT by Upstream Release Monitoring
Modified: 2017-02-13 02:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-13 02:12:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.31 KB, patch)
2016-03-30 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.13 KB, patch)
2016-06-22 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.96 KB, patch)
2016-07-07 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-07 20:12:45 EDT
Latest upstream release: 1.2.8
Current version/release in rawhide: 1.2.7-4.fc23
URL: http://download.rsyslog.com/librelp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-07 20:12:54 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Rk36ru/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Rk36ru/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2016-03-30 20:17:07 EDT
Latest upstream release: 1.2.10
Current version/release in rawhide: 1.2.7-5.fc24
URL: http://download.rsyslog.com/librelp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1713/
Comment 3 Upstream Release Monitoring 2016-03-30 20:17:19 EDT
Patching or scratch build for librelp and version 1.2.7 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-30 20:17:20 EDT
Created attachment 1141987 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-30 20:17:21 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-06-22 20:18:51 EDT
Latest upstream release: 1.2.11
Current version/release in rawhide: 1.2.7-5.fc24
URL: http://download.rsyslog.com/librelp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1713/
Comment 7 Upstream Release Monitoring 2016-06-22 20:19:07 EDT
Patching or scratch build for librelp-1.2.7 failed.
Comment 8 Upstream Release Monitoring 2016-06-22 20:19:08 EDT
Created attachment 1171139 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-06-22 20:19:10 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-07-07 20:20:54 EDT
Latest upstream release: 1.2.12
Current version/release in rawhide: 1.2.7-5.fc24
URL: http://download.rsyslog.com/librelp/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1713/
Comment 11 Upstream Release Monitoring 2016-07-07 20:21:10 EDT
Patching or scratch build for librelp-1.2.7 failed.
Comment 12 Upstream Release Monitoring 2016-07-07 20:21:11 EDT
Created attachment 1177498 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-07-07 20:21:12 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-09-27 08:51:21 EDT
rsroka's librelp-1.2.12-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=804815
Comment 16 Upstream Release Monitoring 2017-02-11 07:36:59 EST
releng's librelp-1.2.12-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=846459
Comment 17 Radovan Sroka 2017-02-13 02:12:41 EST
 librelp-1.2.12 is already in fedora.

Note You need to log in before you can comment on or make changes to this bug.